[Config]
App=StartUpLite.exe
AppURL=http://www.malwarebytes.org/StartUpLite.exe
AppDLName=StartUpLite.exe
AppWait=1
AppMsgBox=0
AppRandomize=0
MoveSnatchReports=0
SnatchReportsToMalwareLogs=1
RunInCMD=0
